Error

two or more packages specified (libkf5incidenceeditor-bin libsane-extras)